export default {
  data() {
    return {
      topList: [
        {
          name: '方案一',
          path: 'azjg'
        },
        {
          name: '方案二',
          path: 'azjg2'
        }
      ]
    }
  }
}
